# SPDX-FileCopyrightText: Peter Pentchev <roam@ringlet.net>
# SPDX-License-Identifier: BSD-2-Clause

[tool.publync]
mediaType = "vnd.ringlet.misc.publync.config/publync.v0.1+toml"

[tool.publync.build.tox]

[tool.publync.sync.rsync]
remote = "marla.ludost.net:vhosts/devel.ringlet.net/public_html/sysutils/timelimit"

[tool.test-stages]
stages = [
  "@check and @quick and not @manual",
  "@check and not @manual",
]
